{% if ansible_distribution == "OpenBSD" %}
#!/bin/ksh
{% else %}
#!/bin/ksh
{% endif %}
#
# managed by Ansible

daemon="{{ rc_cmd }}"
daemon_flags="{{ rc_args }}"
daemon_user="{{ rc_user }}"

. /etc/rc.d/rc.subr

rc_cmd $1
